import es

import wcs
from wcs import wcs

itemName = 'Potion of Invulnerability'

wcs.Item(itemName).registerItem('powerup', 7000, "The gods protect you for 7 seconds.")

def item_bought(ev):
    if ev['item'] == itemName:
        wcs.Command(ev['userid']).God(7)
